---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c19,c9
    openshift.io/sa.scc.supplemental-groups: 1000360000/10000
    openshift.io/sa.scc.uid-range: 1000360000/10000
  creationTimestamp: "2020-05-26T14:11:07Z"
  labels:
    openshift.io/cluster-monitoring: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
      f:status:
        f:phase: {}
    manager: cluster-version-operator
    operation: Update
    time: "2020-05-26T14:11:07Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T14:21:29Z"
  name: openshift-kube-storage-version-migrator-operator
  resourceVersion: "8530"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator
  uid: 0e59efff-725d-4edd-aca9-33f88010beaa
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
